Avril 2011


Lettre d'Information Vinilkosmo n° 29

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=29&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Vinilkosmo, encore en mesure de le faire, est heureux de vous présenter deux nouveaux cds, plusieurs nouvelles
productions numériques à télécharger, et de nombreux projets près à éclore dans les semaines qui viennent.

Aussi, à visiter une nouvelle web-boutique proposant une belle gamme de t-shirts décorés de mots et symboles universels
et à porter en voyageant vers les divers concerts et autres rassemblements qui fleurissent ici et là, certains annoncés
avec déjà un peu de retard, mais tous listés vers la fin de cette lettre.

Quelques nouvelles d'Eterne Rima au Japon qui survit aussi bien que possible aux récentes catastrophes que nous
déplorons tous, aussi en bas de page.

En vous souhaitant bonne lecture, écoutes, visites .. et achats, bien sûr !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 104 " duonvocxe ... tutkore "

MANUEL


Manuel, ancien ingénieur en électronique, maintenant à la retraite, est aussi passionné de longue date par l'espéranto
et la musique. Bien qu'il se défende d'être un musicien professionnel, il étonne ici par la qualité musicale, lyrique et
technique de ce nouvel album entièrement en espéranto qui mûrit sans doute depuis de nombreuses années !

Manuel a appris la musique et la guitare en autodidacte et n'a pas manqué une occasion de chanter et jouer avec des
groupes amateurs pendant ses jeunes années. Il a même écrit vingt chansons en Frioul, sa langue maternelle, et les a
chantées et publiées pour célébrer ce dialecte du Nord Est italien, sa région d'origine.

Son goût pour les langues l'a amené à découvrir l'espéranto au contact d'organismes comme 'Nova Espero au Frioul' et la
Fédération Italienne d'Espéranto au sein desquels il a entretenu une activité intense jusqu'à ce que son travail
d'ingénieur et une malencontreuse opération des cordes vocales viennent réduire son champ d'activité ....

C'est donc l'année dernière, enfin à la retraite, qu'il reprend l'étude de l'espéranto, les traductions, l'adaptation de
poèmes et de chansons, la guitare et même le chant malgré les contre-indications de ses médecins.

Le résultat est ce nouvel album constitué de reprises de musiques connues, mais chantées d'une voix encore bien
maîtrisée sur des arrangements tout à fait à la hauteur du défi, et surtout, dans un espéranto finement traduit à partir
des paroles originales.

Manuel espère que cette initiative donnera au jeune public l'envie d'approfondir et utiliser l'espéranto, et les
amateurs de karaoké trouveront toutes les versions instrumentales des morceaux sur le CD pour s'exercer.

A noter que les bénéfices de cet album sont destinés à 'Evidente' (Evidemment), une organisation à but non lucratif qui
soigne gratuitement des aveugles, suivant l'exemple de Zamenhof, et dirige une école à Kinshasa au Congo pour les
enfants aveugles et sans ressources avec le soutien d'espérantistes.

Manuel adresse ses remerciements au Docteur Nicola Minnaia et à Rikardo Cash pour leur contribution érudite à la
révision des textes.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd104&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 105 " Brassens plu "

JACQUES YVART


Pour son 29ème album, Jacques Yvart a de nouveau choisi l'espéranto pour rendre un très bel hommage à Georges Brassens
dont on commémore cette année (2011) le 90ème anniversaire de sa naissance et aussi le 30ème de sa disparition.

Six titres déjà parus en 1998 (Jacques Yvart kantas Georges Brassens -VKKD19) sont ré-enregistrés et remasterisés pour
cette nouvelle édition, mais Jacques nous livre aussi sept nouveaux petits bijoux : "La marista amo" (La marine) et
"Ocxjo Leon'" (Le vieux Léon) étant parmi les plus connus. L'album nous donne aussi l'occasion de découvrir des chansons
plus rares comme "La longa vico" La file indienne), "Milito" (La guerre) ou "La lamanta regxo" (Le roi boiteux) et sans
oublier "Johano la neavertinto" (Jehan l'advenu), que Georges Brassens n'a pas écrite mais qu'il a cependant enregistrée
et dont la musique est signée ... Jacques Yvart !!

Pour l'accompagner dans ce parcours, Jacques c'est entouré d'amis musiciens de grand talent, chacun apportant sa touche
à des arrangements musicaux qui pourraient parfois vous surprendre.

Les amateurs de Brassens seront comblés.

Ce CD extra contient aussi les instrumentaux en MP3 pour ceux qui voudraient chanter en musique les textes ainsi qu'un
vidéoclip de la chanson "La marista amo" tourné au studio pendant l'enregistrement des voix ...


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd105&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouveautés sur Vinikosmo-mp3.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Viennent d'être mis en place des anciens albums et musiques des artistes suivants.

Kajto :

http://www.vinilkosmo-mp3.com/kajto-c-76_115.html?language=fr

Albums : Kajto, Procecio Multkolora, Thohuvabohuo, Lokomotivo et rulu nun !

La perdita generacio :

http://www.vinilkosmo-mp3.com/perdita-generacio-c-74_117.html?language=fr

Album : Eksendlime

Jxomart kaj Natasxa :

http://www.vinilkosmo-mp3.com/jhomart-natasha-c-76_133.html?language=fr

Albums : Valso por amikoj et Amu min


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Esperanto Subgrunde Kompil' 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Onze ans après sa sortie, Vinilkosmo et le label alternatif Brésilien, La Blua Papilio (Le Papillon bleu), mettent à
disposition en écoute libre la compilation "Esperanto Subgrunde" (Esperanto Underground), une coproduction
franco-brésilienne présentant 15 groupes anarcho-punk, hardcore, grindcore, crustcore, trash, etc

Tous les groupes et collaborateurs ont participé bénévolement à cette compilation par solidarité à l'association
brésilienne IBCC de São Paulo à qui les recettes des ventes ont été reversées pour leur projet « Libereco » (liberté)
destiné à aider les femmes à revenus modestes atteintes de cancers du sein à se soigner.

Les graphismes de la couverture du CD, de la jaquette, et de la galette ont été réalisés par l'une d'entre elles,
Lourdinha Borges, qui écrit ceci :

" Je souhaiterai que ces images deviennent des symboles de force et d'espoir. "

Aujourd'hui le CD étant quasiment épuisé, d'un commun accord avec les musiciens des groupes et les labels, la décision a
été prise de mettre en libre disponibilité cette réédition virtuelle de la compil en 2011 sur la plateforme cd1d, avec
en bonus, quatre titres supplémentaires venant d'autres albums et compilations :

- "Esperanto" d'Araukana paru en 1999 sur leur EP vinyle.

- "La bonaj vortoj" de Pisxamadurjes (Pixamanndurries, Catalogne) paru en 1995 sur Vinilkosmo-Kompil' Vol.1

- "Korespondi deziras" de Pichismo paru en 1996 sur Vinilkosmo-Kompil' Vol.2 '

- "Amromanco" de Bruego la rugha (Varcarm le rouge, France) paru en 1996 sur Vinilkosmo-Kompil' Vol.2


Mise à disposition en téléchargement libre sur :

http://cd1d.com/fr/album/esperanto-subgrunde

et à écouter sur Radio vinilkosmo :

http://esperanto-tv.com/vinilkosmo


Il reste aussi encore quelques derniers CDs en vente sur :

http://www.vinilkosmo.com/?disc=vkkd30&lng=f


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bientôt disponibles sur nos sites 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Hip Hopa Kompilo Vol.2 (HHK2) est enfin masterisée avec 17 titres de hip-hop de diverses tendances. Elle est issue
d'une collaboration internationale d'artistes : Eterne Rima, Platano (La Pafklik), Dolchamar, Tone, Marteno, Jonny M,
Diablo, Carina et Bugge Bang suivie de main de maître par le régisseur artistique, Cyrille Poullet, plaçant cette
compilation parmi une des plus originales du genre.

Le travail graphique est en cours et l'on devrait en voir la sortie pour le mois de mai.

- A paraître à la même période le double album intitulé 'Revado', du groupe folk-rock progressif italien Rêverie.

- Les cubains Amindaj ont terminé l'enregistrement de leur album et le mix master devrait arriver chez Vinilkosmo pour
pâques, ce qui augure aussi d'une parution prochaine.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Boutiques 'Esperanto Arta Kolekto' 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le 15 mars la boutique Esperanto Arta kolekto à été ouverte pour le continent américain ou vous pouvez visiter la
collection des premiers modèles d'art graphique en espéranto sur T-shits homme et femme.

http://esperanto-arta-kolekto.spreadshirt.com

La boutique européenne vient juste d'ouvrir sur :

http://esperanto-arta-kolekto.spreadshirt.fr/

Inscrivez vous et envoyez vos commentaires sur le groupe Facebook :

http://www.facebook.com/pages/Esperanto-Arta_butiko/161213840594582

A noter que la boutique et les 'designs' sont créés par "Touche2style,Création"

https://www.facebook.com/pages/Touche2style-Cr%C3%A9ation/123177281080217?ref=ts


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Japon et Eterne Rima

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Tous nos voeux de soutien et encouragements au peuple japonais qui souffre de la catastrophe qui c'est abattu sur leur
pays, tremblement de terre, tsunami et catastrophe nucléaire de Fukushima.

Notre ami et artiste, Eterne Rima de Tokyo, c'est mis à l'abri des retombées nucléaires avec ses enfants à Osaka au sud
du Japon et envoie le bonjour depuis son refuge à tous ses fans.

Il s'en est tiré sans dégâts et fait savoir que ses projets musicaux sont en 'stand by' en attendant que cessent les
répliques sismiques, coupures de courant et d'internet intempestives etc...

Il a ouvert une page sur facebook :

http://www.facebook.com/pages/Eterne-Rima/133977436673087

Nous vous invitons à vous inscrire pour le soutenir, et lui rappeler qu'on ne l'oublie pas.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

A ne pas manquer !! 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Début de la tournée de Kapriol' le 15 Avril à ne surtout pas manquer si elle passe près de chez vous !!

Voir les dates et villes de la tournée sur :

http://www.ipernity.com/blog/vinilkosmo/249356


- Encore quelques places pour IREM à Pâques !

Si vous vous inscrivez à temps, vous pourrez voir le concert gratuit de Jacques Yvart en hommage à Brassens , mais sur
invitation a retirer au point Information de Sète de même que pour les spectacles de Kapriol', Kaj Tiel Plu, JoMo&
Solnichka, Patric, etc ..

http://esperanto.sete2011.free.fr/irem.php?Lingvo=eo+fr&Temo=Bonvenon


- FESTO 2011

Le site est déjà ouvert pour inscriptions et reservations et très bientôt le programme sera disponible, à suivre sur :

http://www.festo.lautre.net/

On peut quand même déjà annoncer que La Perdita Generacio, Platano de La Pafklik, Rêverie, 42 (les Soeurs Geyer), Jonny
M et inicialoj dc seront sur le coup !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


